【楼主】  
形像照片
ka
等级:新手上路
主题:1
发帖:0
积分:5
注册:2008年05月29日

个人信息 站内消息
技术咨询
08-05-29 02:38
回复主题 引用回复

站长您好,请问您的博客程序是i-space的吗?

如果是的话,能告诉我它的运行环境吗?是不是必须得asp.net 2.0以上呢?

我的总出现下面这些内容

Configuration Error

Description: An error occurred during the processing of a configuration file required to service this request. Please review the specific error details below and modify your configuration file appropriately.

Parser Error Message: Unrecognized attribute 'xmlns'.

Source Error:

Line 1:  <?xml version="1.0"?>
Line 2:  <configuration xmlns="http://schemas.microsoft.com/.NetConfiguration/v2.0">
Line 3:    <configSections>
Line 4:      <sectionGroup name="disk">

Source File: D:\www\iblog\web.config    Line: 2


Version Information: Microsoft .NET Framework Version:1.1.4322.573; ASP.NET Version:1.1.4322.573

 

请问是什么原因,该如何修改???

 


顶端
【1楼】  
形像照片
潇笑
等级:究极天王
主题:70
发帖:341
积分:691
注册:2006年01月03日

个人信息 站内消息
re:技术咨询
08-06-03 01:28
回复主题 引用回复

i-spaces其实就是i-favourite ,实际上是其中有一个下载点名字写错后,其他网站转载时延用了i-spaces
 最新版本i-fanourite2.0  只技持.net2.0及以上版本。你的错误是因为.net版本不正确所致。


我有一个灌满风的灵魂...
顶端